 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/ab9e28ef25800288957cc400cd5dda403cb099e96c1258c3394b45d3db6b90ce0b084929d30ed3e7f8563924a31a094721092519e9af7af8f05583_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 845px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 570px;
  margin: 353px auto 54px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 438px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 49px 58px 30px;
}

.u-section-1 .u-line-1 {
  transform-origin: left center 0px;
  width: 87px;
  height: 9px;
  margin: 0 auto 0 2px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 1px;
  font-style: normal;
  margin: 17px 2px 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  font-family: "Roboto Slab", serif;
  margin: 10px 2px 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  border-style: none;
  margin: 79px auto 0 2px;
  padding: 20px 58px 21px 57px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 470px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 361px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 50px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 520px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 546px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-image-1 {
  height: 283px;
  width: 447px;
  margin: 99px auto 0 4px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-top: 0;
  font-size: 1.125rem;
  margin-bottom: 0;
  line-height: 2;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  border-style: none;
  margin: 28px auto 0 0;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-2 .u-image-1 {
    height: 260px;
    width: 410px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    height: 190px;
    width: 300px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 508px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 64px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 62px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 263px;
  grid-gap: 10px 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-1 {
  height: 114px;
  width: 114px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: -114px 243px 0 0;
}

.u-section-3 .u-text-3 {
  letter-spacing: 1px;
  font-size: 1.875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 73px auto 0;
}

.u-section-3 .u-text-4 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-2 {
  height: 114px;
  width: 114px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-size: 3rem;
  font-weight: 700;
  margin: -114px 243px 0 0;
}

.u-section-3 .u-text-6 {
  letter-spacing: 1px;
  font-size: 1.875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 73px auto 0;
}

.u-section-3 .u-text-7 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-3 {
  height: 114px;
  width: 114px;
  background-image: none;
  color: rgb(77, 77, 77) !important;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  font-size: 3rem;
  font-weight: 700;
  margin: -114px 243px 0 0;
}

.u-section-3 .u-text-9 {
  letter-spacing: 1px;
  font-size: 1.875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 73px auto 0;
}

.u-section-3 .u-text-10 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 217px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }

  .u-section-3 .u-text-2 {
    margin-right: 43px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 43px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 499px;
    grid-auto-columns: calc(50% - 5.0000025px);
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1038px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 80px auto 0;
}

.u-section-4 .u-list-1 {
  width: 1122px;
  margin: 80px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  min-height: 759px;
  grid-gap: 30px 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-4 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/2392c558c8dbb67a35a7fbb773b7549e8951c4a95ad9ea72b744c39186dc0c663fc3ef1510aec67043a26f15f7d67aaf45895bfa60d765781a1420_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  text-transform: uppercase;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  border-style: none;
  margin: 18px auto 0 0;
  padding: 16px 37px 16px 36px;
}

.u-section-4 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/5ec3867c4812f40930d8054463baac2398d80244781797c6cdeea815911892138ed59f5e2797ad77a6ea8a93f4cab2e1328b18fc52c0d1fa1b6883_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 3rem;
  text-transform: uppercase;
  margin: 0;
}

.u-section-4 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  border-style: none;
  margin: 18px auto 0 0;
  padding: 16px 37px 16px 36px;
}

.u-section-4 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/25ebc6970360e749b2917bf83e062c8acd61d8643d15361d49dfd0d0c2e7e2118f939104d3b6d9119842febf308ae0eb946a7682cf0661a3ff9873_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  font-size: 3rem;
  text-transform: uppercase;
  margin: 0;
}

.u-section-4 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  border-style: none;
  margin: 18px auto 0 0;
  padding: 16px 37px 16px 36px;
}

.u-section-4 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/pressure-washing-pavestone.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  font-size: 3rem;
  text-transform: uppercase;
  margin: 0;
}

.u-section-4 .u-btn-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  border-style: none;
  margin: 18px auto 0 0;
  padding: 16px 37px 16px 36px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 636px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.125rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    font-size: 2.125rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-4 {
    font-size: 2.125rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-5 {
    font-size: 2.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 986px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 300;
  margin: 93px 328px 0 0;
}

.u-section-5 .u-line-1 {
  width: 150px;
  transform-origin: left center;
  height: 16px;
  margin: 30px auto 0 0;
}

.u-section-5 .u-list-1 {
  width: 929px;
  margin: 60px auto -157px 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 621px;
  grid-gap: 14px 14px;
  grid-auto-columns: 100%;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-shape-1 {
  width: 19px;
  left: 0;
  right: auto;
  background-image: none;
}

.u-section-5 .u-icon-1 {
  width: 29px;
  height: 29px;
  margin: 18px auto 0 30px;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -26px auto 0 79px;
}

.u-section-5 .u-list-item-2 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-shape-2 {
  width: 19px;
  left: 0;
  right: auto;
  background-image: none;
}

.u-section-5 .u-icon-2 {
  width: 29px;
  height: 29px;
  margin: 18px auto 0 30px;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -26px auto 0 79px;
}

.u-section-5 .u-list-item-3 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-shape-3 {
  width: 19px;
  left: 0;
  right: auto;
  background-image: none;
}

.u-section-5 .u-icon-3 {
  width: 29px;
  height: 29px;
  margin: 18px auto 0 30px;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -26px auto 0 79px;
}

.u-section-5 .u-list-item-4 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-shape-4 {
  width: 19px;
  left: 0;
  right: auto;
  background-image: none;
}

.u-section-5 .u-icon-4 {
  width: 29px;
  height: 29px;
  margin: 18px auto 0 30px;
}

.u-section-5 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -26px auto 0 79px;
}

.u-section-5 .u-list-item-5 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-shape-5 {
  width: 19px;
  left: 0;
  right: auto;
  background-image: none;
}

.u-section-5 .u-icon-5 {
  width: 29px;
  height: 29px;
  margin: 18px auto 0 30px;
}

.u-section-5 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -26px auto 0 79px;
}

.u-section-5 .u-list-item-6 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-shape-6 {
  width: 19px;
  left: 0;
  right: auto;
  background-image: none;
}

.u-section-5 .u-icon-6 {
  width: 29px;
  height: 29px;
  margin: 18px auto 0 30px;
}

.u-section-5 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -26px auto 0 79px;
}

.u-section-5 .u-list-item-7 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-container-layout-7 {
  padding: 0;
}

.u-section-5 .u-shape-7 {
  width: 19px;
  left: 0;
  right: auto;
  background-image: none;
}

.u-section-5 .u-icon-7 {
  width: 29px;
  height: 29px;
  margin: 18px auto 0 30px;
}

.u-section-5 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -26px auto 0 79px;
}

.u-section-5 .u-list-item-8 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-container-layout-8 {
  padding: 0;
}

.u-section-5 .u-shape-8 {
  width: 19px;
  left: 0;
  right: auto;
  background-image: none;
}

.u-section-5 .u-icon-8 {
  width: 29px;
  height: 29px;
  margin: 18px auto 0 30px;
}

.u-section-5 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -26px auto 0 79px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 128px;
  }

  .u-section-5 .u-list-item-1 {
    margin-top: 0;
    margin-bottom: 0;
    transition-duration: 0.5s;
  }

  .u-section-5 .u-list-item-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-list-item-3 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-list-item-4 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-list-item-5 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-list-item-6 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-list-item-7 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-list-item-8 {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-shape-1 {
    height: 188px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: -49px auto 0 0;
  }

  .u-section-5 .u-shape-2 {
    height: 188px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: -49px auto 0 0;
  }

  .u-section-5 .u-shape-3 {
    height: 188px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: -49px auto 0 0;
  }

  .u-section-5 .u-shape-4 {
    height: 188px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: -49px auto 0 0;
  }

  .u-section-5 .u-shape-5 {
    height: 188px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: -49px auto 0 0;
  }

  .u-section-5 .u-shape-6 {
    height: 188px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: -49px auto 0 0;
  }

  .u-section-5 .u-shape-7 {
    height: 188px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: -49px auto 0 0;
  }

  .u-section-5 .u-shape-8 {
    height: 188px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: -49px auto 0 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 15px;
  }

  .u-section-5 .u-shape-1 {
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 40px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -51px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 15px;
  }

  .u-section-5 .u-shape-2 {
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 15px;
  }

  .u-section-5 .u-shape-3 {
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 15px;
  }

  .u-section-5 .u-shape-4 {
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 15px;
  }

  .u-section-5 .u-shape-5 {
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-bottom: 15px;
  }

  .u-section-5 .u-shape-6 {
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-bottom: 15px;
  }

  .u-section-5 .u-shape-7 {
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-bottom: 15px;
  }

  .u-section-5 .u-shape-8 {
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-top: 18px;
  }
}

.u-section-5 .u-list-item-1,
.u-section-5 .u-list-item-1:before,
.u-section-5 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-5 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-5 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 647px;
}

.u-section-6 .u-group-1 {
  min-height: 487px;
  width: 965px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.3);
  height: auto;
  margin: 60px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-map-1 {
  width: 483px;
  height: 483px;
  margin: 2px 0 0 auto;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: -421px 616px 0 60px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto 0 60px;
}

.u-section-6 .u-icon-1 {
  font-size: 1.8126em;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 75px auto 0 60px;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  border-style: none;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 20px auto 0 60px;
  padding: 0;
}

.u-section-6 .u-icon-3 {
  color: rgb(236, 41, 22) !important;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  margin: 20px 616px 0 60px;
}

.u-section-6 .u-social-icons-1 {
  height: 33px;
  min-height: 16px;
  width: 119px;
  min-width: 68px;
  margin: 27px auto 0 60px;
}

.u-section-6 .u-icon-5 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-6 .u-icon-6 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-6 .u-icon-7 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-6 .u-map-1 {
    height: 172px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -129px;
    margin-right: 604px;
    margin-left: 48px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 48px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 48px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: -291px;
    margin-left: 48px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 604px;
    margin-left: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-6 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-6 .u-map-1 {
    margin-top: 107px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -249px;
    margin-right: 432px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 432px;
    margin-left: 0;
  }

  .u-section-6 .u-social-icons-1 {
    margin-top: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0 30px;
  }

  .u-section-6 .u-map-1 {
    margin-top: 419px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -561px;
    margin-right: 252px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 252px;
  }

  .u-section-6 .u-social-icons-1 {
    margin-top: 333px;
    margin-right: 231px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-map-1 {
    width: 340px;
    margin-top: 411px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -553px;
    margin-right: 52px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 52px;
  }

  .u-section-6 .u-social-icons-1 {
    margin-right: 31px;
  }
}